using System.Collections.Generic;

namespace skyscraper5.Skyscraper.Scraper.Storage.InMemory
{
	public class InMemoryPluginToken
	{
		public InMemoryPluginToken()
		{
			this.Data = new Dictionary<string, object>();
		}

		public Dictionary<string, object> Data { get; set; }
	}
}
